<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a1be68cec669c91d197642642af12a5">
  <dict>
    <!--2024-04-10 10:55:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-10 10:55:23.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
